Subject: bug#71929: 30.0.60; crash in mark_image_cache

From: Po Lu <[email-masked]>
Date: Fri, 05 Jul 2024 19:40:12 +0800

Eli Zaretskii <[email-masked]> writes:

> Can you suggest a GDB setup for Sean to use in order to try to find
> this unknown code which causes this?

I suggested compiling --enable-checking, as there is an assert which I
expect to be activated in these situations.

> Please note that this affects the release branch, and the changeset
> which seems to have caused it was installed a couple of days before
> the release branch was cut.  So if we cannot find and solve the
> problem soon enough, I'd revert that changeset and solve the original
> problem which it was supposed to solve on master, rather than leave
> such a serious problem on the release branch.

OK.